 .u-section-1 {
  min-height: 685px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 17.21%;
  height: 471px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  margin-top: 1px;
  min-height: 211px;
  margin-bottom: 1px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 70px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -70px 48px 0 426px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    height: 586px;
    margin-top: 2px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    min-height: 160px;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 111px;
    margin-left: 363px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 194px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    height: 466px;
    margin-top: -8px;
  }

  .u-section-1 .u-group-1 {
    min-height: 80px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    height: 447px;
  }

  .u-section-1 .u-group-1 {
    min-height: 86px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }
}